/* Class = "NSMenuItem"; title = "Slomo"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Slomo";

/* Class = "NSMenuItem"; title = "Remove Loop"; ObjectID = "2iU-yi-znO"; */
"2iU-yi-znO.title" = "Loop entfernen";

/* Class = "NSMenuItem"; title = "Controls"; ObjectID = "4Vd-5K-6nu"; */
"4Vd-5K-6nu.title" = "Steuerung";

/* Class = "NSMenu"; title = "Controls"; ObjectID = "4s4-Se-rGV"; */
"4s4-Se-rGV.title" = "Steuerung";

/* Class = "NSMenuItem"; title = "Quit Slomo"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Slomo beenden";

/* Class = "NSMenuItem"; title = "About Slomo"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Über Slomo";

/* Class = "NSTextFieldCell"; placeholderString = "--:--"; ObjectID = "9hL-D9-jK3"; */
"9hL-D9-jK3.placeholderString" = "--:--";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Einstellungen …";

/* Class = "NSButtonCell"; alternateTitle = "- Ct"; ObjectID = "CHY-2t-DGw"; */
"CHY-2t-DGw.alternateTitle" = "- Ct";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Schließen";

/* Class = "NSMenuItem"; title = "Return to beginning"; ObjectID = "EGv-Hf-i9Y"; */
"EGv-Hf-i9Y.title" = "Zurück zum Anfang";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Slomo Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Slomo-Hilfe";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "GAW-Y0-Ol0"; */
"GAW-Y0-Ol0.title" = "Stop";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "Darstellung";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "Darstellung";

/* Class = "NSMenuItem"; title = "Open …"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Öffnen …";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Next Loop"; ObjectID = "LCi-Ub-fpk"; */
"LCi-Ub-fpk.title" = "Nächster Loop";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Im Dock ablegen";

/* Class = "NSMenuItem"; title = "Hide Slomo"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide Slomo";

/* Class = "NSWindow"; title = "Slomo"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Slomo";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "Speed Up"; ObjectID = "RfJ-ff-5A8"; */
"RfJ-ff-5A8.title" = "Geschwindigkeit erhöhen";

/* Class = "NSMenuItem"; title = "Slomo"; ObjectID = "SR1-Qf-XcF"; */
"SR1-Qf-XcF.title" = "Slomo";

/* Class = "NSTextFieldCell"; placeholderString = "Hz"; ObjectID = "T0M-1J-yYg"; */
"T0M-1J-yYg.placeholderString" = "Hz";

/* Class = "NSTextFieldCell"; title = "Tone"; ObjectID = "T0M-1J-yYg"; */
"T0M-1J-yYg.title" = "Tone";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "Fenster";

/* Class = "NSTextFieldCell"; placeholderString = "%"; ObjectID = "VEq-hT-r0Y"; */
"VEq-hT-r0Y.placeholderString" = "%";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "Fenster";

/* Class = "NSMenu"; title = "File"; ObjectID = "bib-Uj-vzu"; */
"bib-Uj-vzu.title" = "Ablage";

/* Class = "NSTextFieldCell"; placeholderString = "--:--"; ObjectID = "d9k-YW-oHg"; */
"d9k-YW-oHg.placeholderString" = "--:--";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "dMs-cI-mzQ"; */
"dMs-cI-mzQ.title" = "Ablage";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Remove All Loops"; ObjectID = "iDV-wz-mvM"; */
"iDV-wz-mvM.title" = "Alle Loops entfernen";

/* Class = "NSTextFieldCell"; placeholderString = "1x"; ObjectID = "j82-vE-U7d"; */
"j82-vE-U7d.placeholderString" = "1x";

/* Class = "NSMenuItem"; title = "Slow Down"; ObjectID = "kNx-rX-sIg"; */
"kNx-rX-sIg.title" = "Geschwindigkeit verringern";

/* Class = "NSMenuItem"; title = "Play / Pause"; ObjectID = "kn4-uC-DUh"; */
"kn4-uC-DUh.title" = "Play / Pause";

/* Class = "NSButtonCell"; title = "Play"; ObjectID = "nUz-Q4-P40"; */
"nUz-Q4-P40.title" = "Play";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "oas-Oc-fiZ"; */
"oas-Oc-fiZ.title" = "Open Recent";

/* Class = "NSTextFieldCell"; placeholderString = "Ct"; ObjectID = "pRf-7Q-hdf"; */
"pRf-7Q-hdf.placeholderString" = "Ct";

/* Class = "NSTextFieldCell"; title = "Pitch"; ObjectID = "pRf-7Q-hdf"; */
"pRf-7Q-hdf.title" = "Pitch";

/* Class = "NSMenuItem"; title = "Show Advanced Tools"; ObjectID = "snW-S8-Cw5"; */
"snW-S8-Cw5.title" = "Erweiterte Tools anzeigen";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "tXI-mr-wws"; */
"tXI-mr-wws.title" = "Benutzte Dokumente";

/* Class = "NSMenu"; title = "Slomo"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Slomo";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "vNY-rz-j42"; */
"vNY-rz-j42.title" = "Clear Menu";

/* Class = "NSMenuItem"; title = "What's New in Slomo…"; ObjectID = "wN1-Sl-Nw1"; */
"wN1-Sl-Nw1.title" = "Neu in Slomo …";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "Last Loop"; ObjectID = "wtS-uK-ry5"; */
"wtS-uK-ry5.title" = "Vorheriger Loop";

/* Class = "NSMenuItem"; title = "Add Loop"; ObjectID = "zut-Cj-Kli"; */
"zut-Cj-Kli.title" = "Loop hinzufügen";

